How to remove gnuplot5-qt from Debian 9 (Stretch)